Lua integration with libev

$ luarocks install lua-ev

lua-ev: Lua integration with libev (http://dist.schmorp.de/libev)

Versions

scm-1dev7 years ago11,236 downloads
v1.5-13 years ago10,503 downloads
v1.4-17 years ago12,121 downloads
v1.3-17 years ago756 downloads
v1.2-17 years ago59 downloads

Dependencies

lua >= 5.1

Dependency for

colyseus, copas-ev, hotswap-ev, Loowy, lua-jet, mocka, tango-complete, tango-complete

Labels

Manifests